LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Laptop and Netbook
User Name
Password
Linux - Laptop and Netbook Having a problem installing or configuring Linux on your laptop? Need help running Linux on your netbook? This forum is for you. This forum is for any topics relating to Linux and either traditional laptops or netbooks (such as the Asus EEE PC, Everex CloudBook or MSI Wind).

Notices

Reply
 
Search this Thread
Old 03-30-2010, 07:29 PM   #1
SolarisZen
LQ Newbie
 
Registered: Dec 2007
Location: Planet Earth
Distribution: OpenSuSE & Fedora Core 4
Posts: 28

Rep: Reputation: 15
squashing multiple bugs using suse 11.1 and ibm thinkpad t42


After my last t42 blew up I upgraded my last distro 10.2 to suse 11.1 using a new t42 and just switching the hard drive.

So far, I have almost everything working with a few exceptions.

using "lspci" I have the following graphics card:

Code:
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon Mobility M7 LW [Radeon Mobility 7500]
The default ati graphics work but I cant get fglrx 3d to work. I tried going the down the proprietor driver route without success.

While my cam, a logictech pro 4000 works in skype, it does not in kopete or on any flash webcam chats.

luvcview 0.2.4

SDL information:
Video driver: x11
A window manager is available
Device information:
Device path: /dev/video0
ERROR opening V4L interface: No such file or directory


compiling vmware 5.5 has been murder. I can't get that or virtual box to work. I ended with multiple kernels as follows:

kernel-default-devel-2.6.31.5-jen91
kernel-xen-extra-2.6.27.45-0.1.1
kernel-default-base-2.6.27.45-0.1.1
kernel-source-2.6.31.5-jen91
kernel-source-rt-2.6.31.5-jen91
kernel-xen-2.6.27.45-0.1.1
kernel-rtpae-devel-2.6.31.5-jen91
kernel-pae-2.6.27.45-0.1.1
kernel-trace-base-2.6.27.45-0.1.1
kernel-default-2.6.27.45-0.1.1
kernel-pae-base-2.6.27.45-0.1.1
nfs-kernel-server-1.1.3-18.3.1
kernel-syms-2.6.31.5-jen91
kernel-rt-2.6.31.5-jen91
kernel-rt-devel-2.6.31.5-jen91
kernel-default-extra-2.6.27.45-0.1.1
linux-kernel-headers-2.6.27-2.28
kernel-xen-base-2.6.27.45-0.1.1
kernel-pae-devel-2.6.31.5-jen91


vmware complains of gcc 4.3.2 but a different version is needed gcc 4.3.

I'm lost on what to do????
 
Old 03-30-2010, 07:31 PM   #2
SolarisZen
LQ Newbie
 
Registered: Dec 2007
Location: Planet Earth
Distribution: OpenSuSE & Fedora Core 4
Posts: 28

Original Poster
Rep: Reputation: 15
any help is great
 
  


Reply

Tags
ati, cam, ibm, linux, radeon, suse, vmware, web


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
SUSE IBM t42, suspend t2dreamer Linux - Laptop and Netbook 8 09-06-2006 07:08 PM
Thinkpad T42 vs T43? BrianW Linux - Laptop and Netbook 5 12-10-2005 02:43 PM
Suse and my IBM Thinkpad! buldir Suse/Novell 19 07-27-2005 09:33 AM
Suse 9.2 and IBM Thinkpad T20 zulfi Linux - Laptop and Netbook 1 03-12-2005 10:58 PM
SuSE Linux Enterprise Server 8 not recognising network card in IBM Thinkpad T42 hello321_1999 Linux - Networking 0 12-12-2004 03:33 PM


All times are GMT -5. The time now is 12:41 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration